<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054484011</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/7/22/AGRE2615044A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/48/40/JORFTEXT000054484011.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054484011</CID>
<NUM/>
<NUM_PARUTION>0172</NUM_PARUTION>
<NUM_SEQUENCE>24</NUM_SEQUENCE>
<NOR>AGRE2615044A</NOR>
<DATE_PUBLI>2026-07-25</DATE_PUBLI>
<DATE_TEXTE>2026-07-22</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0172 du 25 juillet 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 22 juillet 2026</TITRE>
<TITREFULL>Arrêté du 22 juillet 2026 fixant le montant des droits de scolarité dans les établissements d'enseignement agricole pour l'année universitaire 2026-2027</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de l'agriculture, de l'agro-alimentaire et de la souveraineté alimentaire</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000000705617" datesignatexte="1951-05-24" id="JORFTEXT000000705617" naturetexte="LOI" nortexte="" num="" numtexte="51-598" sens="source" typelien="CITATION">Loi n° 51-598 du 24 mai 1951</LIEN>
<LIEN cidtexte="JORFTEXT000000753609" datesignatexte="1998-02-04" id="JORFTEXT000000753609" naturetexte="DECRET" nortexte="PRMX9700168D" num="" numtexte="98-66" sens="source" typelien="CITATION">Décret n°98-66 du 4 février 1998</LIEN>
<LIEN cidtexte="JORFTEXT000042613233" datesignatexte="2020-12-03" id="JORFTEXT000042613233" naturetexte="ARRETE" nortexte="AGRE2029147A" num="" numtexte="" sens="source" typelien="CITATION">Arrêté du 3 décembre 2020</LIEN>
<LIEN cidtexte="JORFTEXT000043403902" datesignatexte="2021-04-13" id="JORFTEXT000043403902" naturetexte="ARRETE" nortexte="AGRE2104917A" num="" numtexte="" sens="source" typelien="CITATION">Arrêté du 13 avril 2021</LIEN>
<LIEN cidtexte="LEGITEXT000006070158" datesignatexte="2999-01-01" id="LEGITEXT000006070158" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de l'entrée et du séjour des étrangers et du droit d'asile.</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGITEXT000006071191" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de l'éducation</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGISCTA000027865902" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de l'éducation -  Livre VII : Les établissements d'enseignement s...</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGITEXT000006071367" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code rural et de la pêche maritime</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGISCTA000042617887" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code rural et de la pêche maritime -  Paragraphe 1er : Habilitation des écoles nation...</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000052218337" naturetexte="CODE" nortexte="" num="D812-93" numtexte="" sens="source" typelien="CITATION">Code rural et de la pêche maritime - art. D812-93</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000052218436" naturetexte="CODE" nortexte="" num="D813-70-5" numtexte="" sens="source" typelien="CITATION">Code rural et de la pêche maritime - art. D813-70-5</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006586132" naturetexte="CODE" nortexte="" num="L811-6" numtexte="" sens="source" typelien="CITATION">Code rural et de la pêche maritime - art. L811-6</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006599017" naturetexte="CODE" nortexte="" num="R*812-24" numtexte="" sens="source" typelien="CITATION">Code rural et de la pêche maritime - art. R812-24</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>La ministre de l'agriculture, de l'agro-alimentaire et de la souveraineté alimentaire et le ministre de l'action et des comptes publics,<br/>Vu le code de l'éducation, notamment son livre VII ;<br/>Vu le code de l'entrée et du séjour des étrangers et du droit d'asile ;<br/>Vu le code rural et de la pêche maritime, notamment ses articles L. 811-6, R. 812-24 et R. 812-61 à R. 812-65, D. 812-93, D. 822-93 et D. 813-70-5 ;<br/>Vu la loi de finances n° 51-598 du 24 mai 1951, notamment son article 48 ;<br/>Vu le décret n° 98-66 du 4 février 1998 portant création du comité interministériel de la coopération internationale et du développement ;<br/>Vu l'arrêté du 3 décembre 2020 relatif aux modalités de préparation, de soutenance de la thèse d'exercice et de délivrance du diplôme d'Etat de docteur vétérinaire ;<br/>Vu l'arrêté du 13 avril 2021 relatif aux diplômes nationaux d'études spécialisées vétérinaires,<br/>Arrêtent :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 22 juillet 2026.</p>
</div>
<div align="left">
<p>La ministre de l'agriculture, de l'agro-alimentaire et de la souveraineté alimentaire,</p>
<p>Pour la ministre et par délégation :</p>
<p>Le directeur général de l'enseignement et de la recherche,</p>
<p>B. BONAIMÉ</p>
</div>
<div align="left">
<p>Le ministre de l'action et des comptes publics,</p>
<p>Pour le ministre et par délégation :</p>
<p>Le sous-directeur chargé de la 7<sup>e</sup> sous-direction du budget,</p>
<p>L. PASQUIER DE FRANCLIEU</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
